Subject: Ticket Assigned - 9420720567 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 18:27:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420720567 - Late Delivery Chizelle                    Hello           09:51 PM, 21st Mar                     Chizelle                    I didn’t get the delivery yet           09:51 PM, 21st Mar                     Chizelle                    FP031923003261. Tracking number           09:53 PM, 21st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:20 PM, 21st Mar                   Aws                   Thank you for waiting, Chizelle            10:23 PM, 21st Mar                     Chizelle                    Ok           10:23 PM, 21st Mar                   Aws                   As I have checked, the team called you yesterday to arrange the delivery at 0564214055 but we did not get any response           10:23 PM, 21st Mar                   Aws                   Can you please confirm if it is your active number           10:23 PM, 21st Mar                     Chizelle                    Nobody call           10:23 PM, 21st Mar                     Chizelle                    Yes it is my active number           10:24 PM, 21st Mar                   Aws                   Thank you for confirming           10:24 PM, 21st Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:24 PM, 21st Mar                   Aws                   I will raise a complaint now for the late delivery and our courier partner will be in touch with you to arrange the order delivery wtihin 24 hours           10:24 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Chizelle           10:24 PM, 21st Mar                     Chizelle                    Pls           10:25 PM, 21st Mar                   Aws                   We will do our best that will not happen again           10:25 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           10:25 PM, 21st Mar                     Chizelle                    Ok           10:25 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:26 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905798